start_date: Oct 12 2022 17:20:22.04 (1665609622.04)
duration: 1:25s (85s)
raw_bag_file_size_kb: 20542707
h5_file_size_kb: 30786774
events_left: 4955773501
events_right: 5016125395
ovc_left_images: 2115
ovc_right_images: 2115
